Bug 1378638 - typo in desription
Summary: typo in desription
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geany
Version: 24
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Josef Bacik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-23 00:14 UTC by Van de Bugger
Modified: 2016-11-25 07:22 UTC (History)
4 users (show)

Fixed In Version: geany-1.29-2.fc24 geany-1.29-2.fc25 geany-1.29-2.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-17 02:25:30 UTC
Type: Bug


Attachments (Terms of Use)
Proposed fix. (380 bytes, patch)
2016-09-23 00:14 UTC, Van de Bugger
no flags Details | Diff

Description Van de Bugger 2016-09-23 00:14:27 UTC
Created attachment 1203960 [details]
Proposed fix.

Description of problem:

Typo in package description

Version-Release number of selected component (if applicable):

Fedora 24 @ x86_64
geany-1.28-1.fc24

How reproducible:

Always

Steps to Reproduce:
1. rpmlint geany-1.28-1.fc24.x86_64.rpm

Actual results:

geany.x86_64: W: spelling-error %description -l en_US enviroment -> environment

Expected results:

No such warning.

Additional info:

See attached patch.

Comment 1 Fedora Update System 2016-11-14 10:30:37 UTC
geany-plugins-1.29-1.fc25 geany-1.29-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-01ad22d5c5

Comment 2 Fedora Update System 2016-11-14 10:31:05 UTC
geany-1.29-2.fc23 geany-plugins-1.29-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-24d2da2262

Comment 3 Fedora Update System 2016-11-14 10:31:25 UTC
geany-1.29-2.fc24 geany-plugins-1.29-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81015859a4

Comment 4 Fedora Update System 2016-11-15 02:26:10 UTC
geany-1.29-2.fc23, geany-plugins-1.29-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-24d2da2262

Comment 5 Fedora Update System 2016-11-15 02:30:23 UTC
geany-1.29-2.fc24, geany-plugins-1.29-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-81015859a4

Comment 6 Fedora Update System 2016-11-15 13:27:11 UTC
geany-1.29-2.fc25, geany-plugins-1.29-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-01ad22d5c5

Comment 7 Fedora Update System 2016-11-17 02:25:30 UTC
geany-1.29-2.fc24, geany-plugins-1.29-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-11-21 18:53:57 UTC
geany-1.29-2.fc25, geany-plugins-1.29-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-11-25 07:22:34 UTC
geany-1.29-2.fc23, geany-plugins-1.29-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.